*{
    padding: 0;
    margin: 0;
}
body{
    
    display: inline-flex;
    background: linear-gradient(45deg,yellow,blue,green,red);
    animation: cambiar 10s ease infinite;
    position: relative;
    background-size: 400% 400%;
}

.Events{
   text-align: center;
   margin-left: 40px;
   margin-top: 400px;}


.Grid{
    background: orange;    
    margin-top: 400px;
    margin-left: 50px; 
    width: 100px;
}


h1{
    color: white;
}

.Button {
    border: 250px solid lightcoral; /*anchura, estilo y color borde*/
    padding: 10px; /*espacio alrededor texto*/
    background-color: lightcoral; /*color botón*/
    color: #ffffff; /*color texto*/
    text-decoration: none; /*decoración texto*/
    text-transform: uppercase; /*capitalización texto*/
    font-family: 'Helvetica', sans-serif; /*tipografía texto*/
    border-radius: 50px; /*bordes redondos*/
    margin-top: 130px;
    font-size: 40px;
}

a:hover{
    color: red;
    background-color: blue;
    border: 250px solid blue;
}

@keyframes cambiar{
    0%{background-position: 0 50%;}
    50%{background-position: 100% 50%;}
    100%{background-position: 0 50%;}
}

